* {
  box-sizing: border-box;
}

body {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
  margin: 0;
  background-color: rgb(65, 61, 61);
}

.container {
  position: relative;
  background: url("images/image-0.jpg") center/cover fixed no-repeat;
  border: 0.1rem solid rgb(91, 203, 255);
  border-radius: 0.5rem;
  min-height: 100vh;
  width: 80%;
  box-shadow: 0 0 10px 2px white;
}

@media screen and (min-width: 768px) {
  .container {
    min-height: 80vh;
  }
}

.fa-caret-square-o-left {
  position: absolute;
  top: 50%;
  left: 0;
  background: rgb(91, 203, 255);
  color: #fff !important;
  transform: translate(-50%, -50%);
  border: 0.2rem solid rgb(91, 203, 255);
  font-size: 1.2rem;
}
.fa-caret-square-o-left:hover {
  background: #fff;
  color: rgb(91, 203, 255) !important;
}

.fa-caret-square-o-right {
  position: absolute;
  top: 50%;
  right: 0;
  background: rgb(91, 203, 255);
  color: #fff !important;
  font-size: 1.2rem;
  transform: translate(50%, -50%);
  border: 0.2rem solid rgb(91, 203, 255);
}
.fa-caret-square-o-right:hover {
  background: #fff;
  color: rgb(91, 203, 255) !important;
}

.fa-caret-square-o-left:active,.fa-caret-square-o-right:active{
  opacity:.7;
}